Bug 12192 - kdm: messages on VT1 in runlevel 5
Summary: kdm: messages on VT1 in runlevel 5
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-13 11:50 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-13 11:50:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-06-13 11:50:05 UTC
With a KDE workstation installation (workstation+KDE), I get X messages
spewed out on VT1. (On an IBM Intellistation.)

This doesn't happen with other workstation types (GNOME, none).

Comment 1 Bernhard Rosenkraenzer 2000-07-25 14:20:41 UTC
This is intentional to help debugging some problems. It will be removed for the
final.


Note You need to log in before you can comment on or make changes to this bug.